@import url(atMyPages.css);
@import url(../../css/jQuery/jquery.autocomplete.css);
@import url(Map.css);

div#atZoomControls {
    left: 10px;
    top: 65px;
    z-index: 10500;
    position: absolute;
}

.atSimpleSearch {
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 10500;
    padding: 3px;
    background-color: white;
    border: 2px solid white;
    border-radius: 5px;
}

.atSimpleSearch * {
   margin: 0;
}

.atSimpleSearch form input {
   width: 280px;
   font-weight: normal;
   margin-right: 2px;
   padding: 5px 2px;
   background: white !important;
}

.atSimpleSearch form a {
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 6px;
    margin-left: 3px;
    display: inline-block;
    border: 2px solid white;
    background-color: #da291c;
    color: white;
}

.olControlScaleLine {
    left: inherit !important;
    right: 10px !important;
    bottom: 3em !important;
}

div.olControlMousePosition.olControlNoSelect, div.olControlAttribution.olControlNoSelect {
    font-size: 12px;
}

.atPopupFeatureInfo {
    max-height: 200px;
}

body.touch #atMap ::-webkit-scrollbar {
    width: 6px;
}

body.touch #atMap ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

body.touch #atMap ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}